Seite 2 von 2

Re: could not get any os.ini

Verfasst: 05. Aug 2011, 13:18
von kad
achso ja dann weiss ich vermutlich weshalb
also bleib in dem Abschnitt auf der EMC dort wo du jetzt bist mit der Diskkonfiguration.
Wechsle dann auf den reiter "hardware" und dann Treiberverwaltung
ganz unten siehst du den Abschnitt "Empirum PE2" das anwählen und dann unter Extras-Treiber download starten wählen.
Nun sollten nach ein paar Minuten die weiteren PE2 Versionen vorhanden sein...

Es erstellt dann unterhalb von Empirum PE2, den Abschnitt "kernel" welchen man aktivieren muss, sofern das nicht schon vorhanden ist, es hat dann ein grünes häckchen und du siehst im Fenster Rechts die versch Versionen markiert mit Status "new" und alle sind angewählt. wenn nicht manuell markieren, musst ja nicht gleich alle synchronisieren die untersten 3-4 würde ich mal nehmen ab Version 2.7x
Dann nur noch Extras--synchronisation starten und dann hast du die weiteren Versionen zur Auswahl..
wenn nicht nochmal alle markieren und treiber download starten unter extras bis der status grün ist und "up to date" heisst
danach hast du die versch. Versionen, würde aber zum testen wie zu beginn beschrieben eine neue Bootdisk erstellen.

Re: could not get any os.ini

Verfasst: 18. Aug 2011, 10:17
von Viper87
Hi, tut mir leid das ich mich jetzt erst wieder melde...war wegen Krankeit nicht an der Arbeit.
Leider habe ich unter Hardware-->Treiberverwaltung keinen Punkt Empirum PE2
Mit dem Support hatte ich auch schon Kontakt, diehaben mir gesagt ich solle erstmal auf die neuste Empirumversion updaten.
Bin grade am runterladen, melde mich wenn ich dann noch Probleme habe!

Aber trotzdem vielen, vielen Dank für deine Hilfe!

LG Viper87

Re: could not get any os.ini

Verfasst: 18. Aug 2011, 13:03
von kad
Hallo

Kein Problem!
Ja würde auch mal auf die neue Empirum Version updaten, danach funktioniert es bestimmt wieder!
Ansonsten melde dich einfach wieder!
ist gerngeschehen, kein Problem

lg

Re: could not get any os.ini

Verfasst: 30. Aug 2011, 08:56
von Viper87
Hi kad,

wollte dich nur kurz informieren, dass die Installation der Clients seit dem Update funktioniert :D

LG Viper87